Subject: acka-finance-digest V3 #8
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Sunday, February 15 1998     Volume 03 : Number 008

----------------------------------------------------------------------

Date: Sun, 15 Feb 1998 13:12:12 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Otzma Bid

I bid A$32 in the Art Thief auction.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Elvis Presley:Jailhouse Rock
Current Book--Michael P. Kube-McDowell:Alternities
Casting bread upon swine

------------------------------

Date: Sun, 15 Feb 1998 13:15:10 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma Bid

On Sun, 15 Feb 1998, Aaron V. Humphrey wrote:

> 
> I bid A$32 in the Art Thief auction.

I bid A$36 in the Art Thief auction.

Yours,
Slakko
Chief Cheese
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 15 Feb 1998 16:05:28 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Otzma Bid

> > I bid A$32 in the Art Thief auction.
> 
> I bid A$36 in the Art Thief auction.

I bid A$44 in the Art Thief auction.

TGW.

------------------------------

Date: Sun, 15 Feb 1998 23:23:16 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Otzma Bid

On Sun, 15 Feb 1998, The Gingham Wearer wrote:

> > > I bid A$32 in the Art Thief auction.
> > 
> > I bid A$36 in the Art Thief auction.
> 
> I bid A$44 in the Art Thief auction.

I believe this was the most recent bid in this auction.

I bid A$50 in the Art Thief auction.

- -rico

I'm not against women. Not often enough, anyway. 

------------------------------

End of acka-finance-digest V3 #8
********************************